## corkscrew 1.1

=== DESCRIPTION ===
Package: corkscrew
Type: Package
Title: Preprocessor for Data Modeling
Version: 1.1
Date: 2015-10-30
Author: Navin Loganathan [aut], 
	Mohan Manivannan [aut], 
	Santhosh Sasanapuri [aut, cre], 
	LatentView Analytics [ctb]
Maintainer: Santhosh Sasanapuri <santhosh458@gmail.com>
Depends: R (>= 3.0.1), ggplot2, gplots, RColorBrewer, igraph, stats,
        grDevices
Suggests: datasets
Description: Includes binning categorical variables into lesser number of categories based on t-test, converting categorical variables into continuous features 
	using the mean of the response variable for the respective categories, understanding the relationship between the response variable and predictor variables 
	using data transformations.
License: GPL (>= 2)
Packaged: 2015-10-30 14:20:19 UTC; santhoshkumar.sasana
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-10-31 00:56:46
