=== debian/control ===
Source: corkscrew
Section: net
Priority: optional
Maintainer: Debian Bridges Team <team+bridges@tracker.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.8
Rules-Requires-Root: no
Homepage: http://agroman.net/corkscrew/
Vcs-Browser: https://salsa.debian.org/debian/corkscrew
Vcs-Git: https://salsa.debian.org/debian/corkscrew.git

Package: corkscrew
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tunnel TCP connections through HTTP proxies
 corkscrew is a simple tool to tunnel TCP connections through an HTTP
 proxy supporting the CONNECT method. It reads stdin and writes to
 stdout during the connection, just like netcat.
 .
 It can be used for instance to connect to an SSH server running on
 a remote 443 port through a strict HTTPS proxy.
