=== debian/watch ===
version=4
http://www.agroman.net/corkscrew/ .*corkscrew-(\d.+).tar.gz
